Package Details: non-daw-git 0.r1823.3946d39-1

Git Clone URL: https://aur.archlinux.org/non-daw-git.git (read-only, click to copy)
Package Base: non-daw-git
Description: A modular Digital Audio Workstation system - Git version.
Upstream URL: http://non.tuxfamily.org
Licenses: GPL
Groups: multimedia
Conflicts: non-daw, non-mixer, non-sequencer, non-session-manager, non-timeline
Provides: non-mixer, non-sequencer, non-session-manager, non-timeline
Submitter: epicurious
Maintainer: lievenmoors
Last Packager: lievenmoors
Votes: 22
Popularity: 0.006583
First Submitted: 2012-04-07 08:28
Last Updated: 2016-03-06 20:18

Required by (2)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4

epicurious commented on 2012-09-12 12:17

Updated to reflect developer moving branches. Again.

epicurious commented on 2012-07-18 01:28

Y'know I thought I'd done that [imake] in April. But since I'd edited the PKGBUILD to go along with J. Lilles' changes in Git management I must have dropped it from an older one. Apologies.

Anonymous comment on 2012-07-14 07:06

makedepends = ('imake') might be better since imake is in extra

kasbah commented on 2012-07-02 21:02

It also provides non-sequencer.

kasbah commented on 2012-07-02 21:00

You didn't fix it dude, there is still no makedepends = ('makedepend') in PKGBUILD.

epicurious commented on 2012-06-24 07:59

The new PKGBUILD is based on the Next branch: however, the programme developer has stated that he won't be working on the master branch and longer, so this is the Git version to use.

epicurious commented on 2012-04-08 12:16

Ah yes - slightly over-zealous! Fixed.

Anonymous comment on 2012-04-07 19:10

Please add the package "makedepend" to the makedepends line. Sounds weird, but it's true ;)